Uploaded image for project: 'Pig'
  1. Pig
  2. PIG-3989

PIG_OPTS does not work with some version of HADOOP

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 0.13.0
    • Component/s: impl
    • Labels:
      None
    • Hadoop Flags:
      Reviewed

      Description

      Some version of Hadoop does not take HADOOP_OPTS, it only takes HADOOP_CLIENT_OPTS. That's why Accumulator_5/UdfDistributedCache_1 fail.

        Attachments

        1. PIG-3989-1.patch
          0.6 kB
          Daniel Dai

          Activity

            People

            • Assignee:
              daijy Daniel Dai
              Reporter:
              daijy Daniel Dai
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: